Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156283 - traceback in partitioning code (LVM, kickstart)
Summary: traceback in partitioning code (LVM, kickstart)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-28 16:41 UTC by Bill Nottingham
Modified: 2014-03-17 02:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-24 18:42:04 UTC


Attachments (Terms of Use)
the dump (deleted)
2005-04-28 16:41 UTC, Bill Nottingham
no flags Details
the kickstart file (deleted)
2005-04-28 16:44 UTC, Bill Nottingham
no flags Details

Description Bill Nottingham 2005-04-28 16:41:09 UTC
See attached.

Comment 1 Bill Nottingham 2005-04-28 16:41:09 UTC
Created attachment 113793 [details]
the dump

Comment 2 Bill Nottingham 2005-04-28 16:44:38 UTC
Created attachment 113794 [details]
the kickstart file

Comment 3 Chris Lumens 2005-05-03 21:46:34 UTC
I've committed a potential fix to CVS that fixes this for my recreation of your
setup.  Please try the next tree with a new anaconda build and let me know.


Note You need to log in before you can comment on or make changes to this bug.